<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>music</title>
</head>
<style>
    body{
        background-color: rgb(48, 44, 44);
        margin-left: 1cm;
        color: white;
    }
    h2{
        color: white;
        font-family: Arial, Helvetica, sans-serif;
    }
   #i1{
        border-radius: 10%;
        width:400px;
         height:400px;
    }
    img{
        width: 150px;
        height: 30px;
        border-radius: 10%;
    }

</style>
<body>
    <div>
        <table>
            <h1 >  <a name="m1"></a>Music-1</h1>
            <tr>
                <td>
                    <img id="i1" src="Abstract-62bca827-d5c5-33a0-9c6c-a27e08a0f6ac.jpg" alt="music1" >
                </td>
                <td>
                    <div style="margin-left: 5cm;margin-top: -5cm;">
                    <h1> Music-1</h1>
                    <p>Ankit Tiwari</p>
                    <br><br><br>
                  <a href="player.html#m1"><img src="p1.png" alt="play"></a>
                </div>
                </td>
            </tr>
        </table>
    </div>
<br><br><br>
    <div>
        <table>
            <h1><a name="m2"></a> Music-2</h1>
            <tr>
                <td>
                    <img id="i1" src="Abstract_Digital-5275d3dd-a973-32c1-af79-ad9a38321a59.jpg" alt="music1" >
                </td>
                <td>
                    <div style="margin-left: 5cm;margin-top: -5cm;">
                    <h1> Music-2</h1>
                    <p>Neha</p>
                    <br><br><br>
                  <a href="player.html#m2"><img src="p1.png" alt="play"></a>
                </div>
                </td>
            </tr>
        </table>
    </div>
    <br><br><br>
    <div>
        <table>
            <h1><a name="m3"></a> Music-3</h1>
            <tr>
                <td>
                    <img id="i1" src="Abstract-ef386078-e807-3a54-8db7-52d6685ee3f8.jpg" alt="music1" >
                </td>
                <td>
                    <div style="margin-left: 5cm;margin-top: -5cm;">
                    <h1> Music-3</h1>
                    <p>Arjit</p>
                    <br><br><br>
                  <a href="player.html#m3"><img src="p1.png" alt="play"></a>
                </div>
                </td>
            </tr>
        </table>
    </div>
    <br><br><br>
    <div>
        <table>
            <h1><a name="m4"></a> Music-4</h1>
            <tr>
                <td>
                    <img id="i1" src="Abstract-85b0e8aa-b5de-4ac3-b8ae-4b23d7732dda.jpg" alt="music1" >
                </td>
                <td>
                    <div style="margin-left: 5cm;margin-top: -5cm;">
                    <h1> Music-4</h1>
                    <p>Sonu Nigam</p>
                    <br><br><br>
                  <a href="player.html#m4"><img src="p1.png" alt="play"></a>
                </div>
                </td>
            </tr>
        </table>
    </div>

</body>
</html>